






@media only screen and (device-width: 768px) {
	
  /* For general iPad layouts */



/* header */

body.toolbar {
    padding-top: 2.2em!important;
}

#page-wrapper {
    width: 100%;
    margin: 0px auto 0 auto;
    overflow: hidden;
    margin-bottom:-50px;
}

#header {
    position: relative;
    max-height: 505px;
    width: 100%;
}

#header-menu {
    position: relative;
}

#header-menu .section{
    width: 100%;
}

#collapsed-menu-button {
    display:inline!important;
}

#header-menu .section #block-bean-menu-principal .content ul.level-0 li.level-0 ul.level-1{
    width:82% !important;
}

body.page-node-452 #header-menu .section #block-bean-menu-principal .content ul.level-0 li.level-0 ul.level-1{
    width:82% !important;
}
.view-diaporama .views-slideshow-cycle-main-frame-row,
.view-diaporama #views_slideshow_cycle_teaser_section_diaporama-block {
    width:100%
}

#header #block-views-diaporama-block-3 img,
#header #block-views-diaporama-block-4 img,
#header #block-views-diaporama-block-8 img,
.view-diaporama .views-slideshow-cycle-main-frame-row  div.views-field.views-field-view img {
    float: right;
}
#block-locale-language-content,
#block-block-15,
#block-block-16{
    float: left;
    position: absolute;
}
#block-locale-language-content img {
    height: 35px !important;
    width: 35px !important;
}
#block-block-16 .vous_souhaitez{
    background: #f16e14;
    display: inline-block;
    height: 70px;
    margin: 0;
    padding-left: 1em;
    width: 102px;
    float: left;
}

#block-block-15 {
    right: 230px;
    top:0;
}

#block-block-15 {
    right: 230px;		    


    top:0;
}		
#block-locale-language-content.block {
    position: absolute;
    right: 0px;
    top: 0;
    left: inherit;
    display: block;
}

#block-block-16 {
    right: 0px;
}
#block-block-16 .vous_souhaitez a{
    color: white;
    display: block;
    height: 100%;
    padding-top: 1.5em;
    text-decoration: none;
    width: 100%;
}
.power-menu-block-369,
.power-menu-block-370{
    display:none;
}

#block-block-16 .mon_compte{
    background-color: #ee3052;
    background-image: url("/sites/all/themes/ccirp/images/logo-longue-vue.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 70px;
    margin: 0;
    padding-left: 3.5em;
    width: 102px;
    float: left;
}
#block-block-16 .mon_compte a{
    color: white;
    display: block;
    height: 100%;
    padding-top: 1.5em;
    text-decoration: none;
    width: 100%;
}

.mobile-menu li a,
#mobile-menu li a {
    font-size: 22px!important;
}

#header .block.bienvenue-sur-riviera-ports,
#header #block-block-24,
#header #block-bean-menu-ports,
#header #block-bean-menu-vous-souhaitez-du-port-de-,
#header #block-bean-menu-vous-souhaitez-du-port-d-0,
#header #block-bean-menu-vous-souhaitez-du-port-d-2,
#header #block-bean-menu-vous-souhaitez-du-port-d-1,
#header #block-bean-menu-vous-souhaitez-du-port-d-3,
#header #block-bean-menu-vous-souhaitez-du-port-d-4,
#header #block-bean-menu-vous-souhaitez-du-port-d-5,
#header #block-bean-menu-vous-souhaitez-du-port-d-6,
#header #block-bean-menu-vous-souhaitez-de-tous-les- {
    position: relative;
    width: 50%;
}
#header #block-block-24,
#header #block-bean-menu-ports,
#header #block-bean-menu-vous-souhaitez-du-port-de-,
#header #block-bean-menu-vous-souhaitez-du-port-d-0,
#header #block-bean-menu-vous-souhaitez-du-port-d-2,
#header #block-bean-menu-vous-souhaitez-du-port-d-1,
#header #block-bean-menu-vous-souhaitez-du-port-d-3,
#header #block-bean-menu-vous-souhaitez-du-port-d-4,
#header #block-bean-menu-vous-souhaitez-du-port-d-5,
#header #block-bean-menu-vous-souhaitez-du-port-d-6,
#header #block-bean-menu-vous-souhaitez-de-tous-les- {
    padding: 10px 5px 15px 10px;
}

#header #block-views-publicit-block {
    width: 50%;
    right: 0;
    position: absolute;
    bottom: 0px;
}

#header .block.bienvenue-sur-riviera-ports strong {
    font-size: 50px;
    letter-spacing: -1px;
    line-height: 25px;
}

#header .block.bienvenue-sur-riviera-ports {
    height: 140px;
    background: white;
}

#header .block.bienvenue-sur-riviera-ports .small {
    font-size: 12px;
}

#header #block-views-diaporama-block-3,
#header #block-views-diaporama-block-4,
#header #block-views-diaporama-block-8,
#header #block-views-diaporama-block {
    width: 100%;
    height: auto;
    float: right;
    position: absolute;
    z-index: 0;
}

body.page-node-409 #block-block-4{
    margin-left:0px !important;
}

#header #block-views-diaporama-block-3 .views-field-name{
    bottom:0px;
    right:0px;
    margin-bottom:12px;
}

#header #block-views-diaporama-block-3 .views-field-name .word-wrapper{
    bottom: -1.6em !important;
}


#header #block-views-diaporama-block-3 .views-field-name .word-2{
    font-size:3em;
}


#header .block.bienvenue-sur-riviera-ports .content {
    padding: 0 10px 0 0;
}

#header .block.bienvenue-sur-riviera-ports a{
    color: #017fa0;
    text-decoration: none;
}

#header .block.bienvenue-sur-riviera-ports .content {
    font-size: 25px;
    font-family: nexa_lightregular;
    text-align: right;
    padding: 0 45px 0 0;
}
#header .block.bienvenue-sur-riviera-ports strong {
    font-size: 43px;
    letter-spacing: -1px;
    clear: both;
    width: 100%;
    float: left;
    position: relative;
    font-family: nexa_boldregular;
    line-height: 20px;
}
#header .block.bienvenue-sur-riviera-ports .small.sup {
    top: 10px;
    float: right;
    position: relative;
}
#header .block.bienvenue-sur-riviera-ports .small {
    font-size: 10px;
}

#collapsed-menu-button {
    background: url("images/menu_mobile.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    top: 45px!important;
    right: inherit!important;
    left: 47.5%!important;
    z-index: 99999!important;
}


body.page-port-de-cannes-liste-attente #header .block.bienvenue-sur-riviera-ports,
body.page-port-de-villefranche-liste-attente #header .block.bienvenue-sur-riviera-ports,
body.node-type-basic  #header .block.bienvenue-sur-riviera-ports,
body.page-node  #header .block.bienvenue-sur-riviera-ports,
body.node-type-actu  #header .block.bienvenue-sur-riviera-ports,
body.page-services  #header .block.bienvenue-sur-riviera-ports,
body.page-actualites  #header .block.bienvenue-sur-riviera-ports,
body.page-port-de-golfe-juan  #header .block.bienvenue-sur-riviera-ports,
body.page-nos-services  #header .block.bienvenue-sur-riviera-ports,
body.page-user  #header .block.bienvenue-sur-riviera-ports
{
    position: absolute !important;
    top: 0px !important;
}


body.page-port-de-cannes-liste-attente #header div#block-views-diaporama-block-2,
body.page-port-de-villefranche-liste-attente #header div#block-views-diaporama-block-2,
body.node-type-basic #header div#block-views-diaporama-block-2,
body.page-node #header div#block-views-diaporama-block-2,
body.page-services  #header div#block-views-diaporama-block-2,
body.page-actualites  #header div#block-views-diaporama-block-2,
body.page-port-de-golfe-juan  #header div#block-views-diaporama-block-2,
body.page-nos-services  #header div#block-views-diaporama-block-2,
body.page-user  #header div#block-views-diaporama-block-2{
    margin-left: 395px !important;
}

body.page-port-de-cannes-liste-attente #header div#block-views-diaporama-block-2 div.view-content,
body.page-port-de-villefranche-liste-attente #header div#block-views-diaporama-block-2 div.view-content,
body.page-node #header div#block-views-diaporama-block-2 div.view-content,
body.node-type-basic  #header div#block-views-diaporama-block-2 div.view-content,
body.node-type-actu  #header div#block-views-diaporama-block-2 div.view-content,
body.page-services #header div#block-views-diaporama-block-2 div.view-content,
body.page-actualites #header div#block-views-diaporama-block-2 div.view-content,
body.page-port-de-golfe-juan #header div#block-views-diaporama-block-2 div.view-content,
body.page-nos-services #header div#block-views-diaporama-block-2 div.view-content,
body.page-user #header div#block-views-diaporama-block-2 div.view-content{
    width:800px !important;
}


#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.tid-1{
    top: 0px;
}
#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.tid-2{
    top: 40px;
} 
#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.tid-3{
    top: 120px;
}
#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.tid-4{
    top: 160px;
} 
#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.tid-656{
    top: 80px;
} 
#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
    width: 25%;
    float: right;
    border-bottom: none;
    border-right-width: 10px;
    border-right-style: solid;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-family: nexa_boldregular;
    font-size: 20px;
    padding-top: 5px;
    position: absolute;
    top: 0;
    right: 0;
}

#header #block-views-diaporama-block-3 {
    position: absolute;
    float: right;
    overflow: hidden;
    height: 450px;
}
#header #block-bean-menu-page-daccueil-port {
    right: inherit;
    height: 67px;
    width: 100%;
}
#header #block-bean-menu-page-daccueil-port div.content ul li.first {
    width: 36%;
    height: 67px;
    float: left;
}
#header #block-bean-menu-page-daccueil-port div.content ul li {
    width: 50%;
    float: left;
    height: 67px;
}
#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-fields{
    height: 235px;
}
#header #block-bean-menu-page-daccueil-port div.content ul li a {
    font-size: 1.7em;
    line-height: 1.2em;
}
#sub-header ul li.espace-pub-port {
    width: 520px;
    top: 385px;
    height: 365px;
}
#block-menu-menu-menu-services-du-port-de-ca{
    height: 750px;
}
#sub-header ul li.espace-pub-port {
    width: 520px;
    top: 385px;
    left:0px;
    height: 365px;
}

#block-bean-menu-principal{
    display: none!important;
}

/* Content */
#content {
    width: 100%;
}

#content #main-content {
    width: 60%!important;
    float: left;
    padding-left: 1%;
}

#page{
    overflow: hidden;
}

#content #main-content .ds-2col .group-left {
    margin-right: 3%;
}

#content #main-content .ds-2col .group-right {
    width: 78%;
}

#content #main-content .ds-2col .group-right  div.field.field-name-field-charger-le-visuel{
    width: 55%;
    float: left;
    margin-right: 5%;
}

#content #main-content div.social-share{
    display: none;
}

/*body.page-node-1702 #content #main-content,body.page-node-401 #content #main-content, body.page-node-467 #content #main-content, body.page-node-468 #content #main-content, body.page-node-469 #content #main-content, body.page-node-470 #content #main-content, body.page-node-471 #content #main-content, body.page-node-472 #content #main-content {
    float: inherit;
    width: 100%;
    padding-right: 1%;
    padding-left: 1%;
}*/
/*body.page-node-1702 #sidebar,body.page-node-401 #sidebar, body.page-node-467 #sidebar, body.page-node-468 #sidebar, body.page-node-469 #sidebar, body.page-node-470 #sidebar, body.page-node-471 #sidebar, body.page-node-472 #sidebar {
    float: inherit;
    width: 732px;
    padding-top: 0px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}*/

#block-bean-galerie-accueil-golfe .view-content,
#block-bean-galerie-accueil-golfe .view-content .jquery-tiles > .tiles-item,
#block-bean-galerie-accueil-nice .view-content,
#block-bean-galerie-accueil-nice .view-content .jquery-tiles > .tiles-item,
#block-bean-galerie-accueil-cannes .view-content,
#block-bean-galerie-accueil-cannes .view-content .jquery-tiles > .tiles-item,
#block-bean-galerie-media-accueil  .view-content,
#block-bean-galerie-media-accueil  .view-content .jquery-tiles > .tiles-item{
    width: 100%!important;
}

#content #main-content .ds-2col .group-right h2 {
    font-family: nexa_lightregular;
    font-size: 16px;
    line-height: 21px;
}

/* Subheader */

#sub-header {
    width: 100%;
    height: 770px;
    margin: 0 auto 30px auto;
    padding: 0;
    position: relative;
    float: left;
    border-bottom: 1px solid #dcdcdc;
    padding-top: 10px;
    padding-bottom: 15px;
}

/* Sidebar */

#sidebar {
    /*    background: #8cb7c7;*/
    width: 38%;
    margin-left: 2%;
    float: left;
}

body.front #sidebar{
    width: 100% !important;
    margin-left: 0% !important;
}

#sidebar #block-views-evenements-block-1{
    background-color: #8cb7c7;
    width: 100%;
    float: left;
}
#sidebar #block-views-evenements-block-3{
    height: auto;
    border-top: none;
    width: 100%;
    float: right;
    background-color: #8cb7c7;
}
#sidebar #block-views-tagcloud-block-3 {
    margin: 15px 0;
    width: 100%;
    background-color: #8cb7c7;
    float: left;
}
#sidebar #block-views-evenements-block-4 {
    background-color: #8cb7c7;
    width: 100%;
    float: left;
}
#sidebar #block-views-evenements-block-5 {
    height: auto;
    border-top: none;
    width: 100%;
    float: right;
    background-color: #8cb7c7;
}
#sidebar #block-block-6 {
    clear: both;
    float: left;
    width: 100%;
}
#sidebar #block-block-7,
#sidebar #block-block-9 {
    width: 100%;
    float: left;
}
#block-simplenews-0,
#sidebar #block-bean-douments-lies,
#sidebar #block-bean-documents-utiles-pour-un-port,
#sidebar #block-bean-documents-utiles-accueil {
    margin-top: 0;
    clear: both;
}

#sidebar #block-block-5{
    width: 100%;
    float: left;
}

body.page-actualites #sidebar .section #block-global-filter-global-filter-1 h2, body.page-documents-utiles #sidebar .section #block-global-filter-global-filter-1 h2 {
    font-weight: normal;
    font-size: 22px;
}

body.page-services #content #main-content{
    width: 519px !important;
    margin-bottom:20px;
}

body.front #content #main-content{
    width: 98% !important;
    margin-bottom:12px;
    margin-left:12px;
}


body.page-services #sidebar #block-jump-menu-jump-menu-m-menu-menu-de-saut-{

}

body.page-services div#sidebar{
    background:transparent !important;
}

body.page-services #sidebar #block-bean-filtres-pour-les-cartes-des-port{
    margin:0px 0 !important;
}


#sidebar div.with-arrow .content a{
    background-position: right center;
}

#sidebar #block-block-4{
    float: left;
    width: 100%;
    margin-bottom: -10px;
}

div#block-bean-menu-vous-souhaitez-cannes-en-si,
div#block-bean-menu-vous-souhaitez-en-sidebar, 
div#block-bean-menu-vous-souhaitez-golfe-en-sid, 
div#block-bean-menu-vous-souhaitez-nice-en-side, 
div#block-bean-menu-vous-souhaitez-villefranche{
    width:100% !important;
    float:left;
}

/* Pied de page */

#sub-footer{
    margin-top: 13% !important;
}

#sub-footer div.region-sub-footer {
    margin: 70px auto 0;
    width: 100%;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block{
    clear: both;
    margin-top: 10px;
    padding-bottom: 1px;
    padding-left: 360px;
    height: 50px;
    position: absolute;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu {
    padding:0px;
    margin:0px;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu li{
    float: left;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu li a{
    list-style: none;
    padding: 5px 0;
    float: left;
    margin: 0 18px 0 0;
    color: white;
    font-size:14px;
    text-decoration: none;
    font-family: arial;

    letter-spacing: -1px;
}			

#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu a strong {
    font-family: nexa_boldregular;
    font-weight: normal;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu li a#footer-menu-facebook{
    background: url('../../ccirp/images/facebook.jpg') no-repeat right center #5d9cec;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: none;
    position: relative;
    padding: 8px 55px 8px 8px;
    line-height: 16px;
    height: 45px;
    width: 150px;
    text-align: right;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu li  a#footer-menu-twitter{
    background: url('../../ccirp/images/twitter.jpg') no-repeat right center #4fc0e8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: none;
    position: relative;
    padding: 8px 55px 8px 8px;
    line-height: 16px;
    height: 45px;
    width: 150px;
    text-align: right;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu li a#footer-menu-youtube {
    background: url('../../ccirp/images/youtube.jpg') no-repeat right center #dc5150;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: none;
    position: relative;
    padding: 0px 0 0px 0px;
    line-height: 16px;
    height: 45px;
    width: 45px;
    text-align: inherit;
    text-indent: -10055px;
}
#sub-footer div#block-bean-nos-certifications.block ul li a,
#sub-footer div#block-bean-menu-sub-footer.block ul li a {
    font-size: 11px;
}
#sub-footer div#block-bean-menu-reseaux-sociaux.block ul.menu li  a#footer-menu-rss{
    background: url('../../ccirp/images/rss.jpg') no-repeat right center #f27b27;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: none;
    position: relative;
    padding: 8px 55px 8px 8px;
    line-height: 16px;
    height: 45px;
    width: 150px;
    text-align: right;
}

#sub-footer #block-block-2 {
    width: 30%;
    max-width: 337px;
    margin-left: 3%;
    margin-top: -3%;
}

#sub-footer div#block-bean-nos-certifications.block {
    padding-left: 40%!important;
}

#sub-footer #block-block-2 div.content {
    padding-top:0px !important;
}

#sub-footer div#block-bean-menu-footer.block {
    padding: 10px 0 30px 40%;
    height: auto !important;
    min-height: 260px;
}

#sub-footer div#block-bean-menu-reseaux-sociaux.block {
    clear: both;
    margin-top: 10px;
    padding-bottom: 1px;
    padding-left: 3%;
    height: 50px;
    position: relative;
}

.footer-baseline{
    margin-left: 3%!important;
}

#sub-footer div#block-bean-menu-sub-footer.block {
    padding-left: 3%;
}

#footer #block-social-timeline-social-timeline-0 h2,
#footer #block-social-timeline-social-timeline-1 h2,
#footer #block-social-timeline-social-timeline-2 h2,
#footer #block-social-timeline-social-timeline-3 h2,
#footer #block-social-timeline-social-timeline-4 h2 {
    font-size: 27px;
}

#footer #block-social-timeline-social-timeline-0 .overflow,
#footer #block-social-timeline-social-timeline-1 .overflow,
#footer #block-social-timeline-social-timeline-2 .overflow,
#footer #block-social-timeline-social-timeline-3 .overflow,
#footer #block-social-timeline-social-timeline-4 .overflow,
#footer #block-social-timeline-social-timeline-0 div.overflow div.content {
    width: 100%!important;
}

#footer #block-social-timeline-social-timeline-0 .dpSocialTimeline .dpSocialTimeline_item,
#footer #block-social-timeline-social-timeline-1 .dpSocialTimeline .dpSocialTimeline_item,
#footer #block-social-timeline-social-timeline-2 .dpSocialTimeline .dpSocialTimeline_item,
#footer #block-social-timeline-social-timeline-3 .dpSocialTimeline .dpSocialTimeline_item,
#footer #block-social-timeline-social-timeline-4 .dpSocialTimeline .dpSocialTimeline_item{
    width: 30%!important;
}

#header #block-block-24,#header #block-bean-menu-ports, #header #block-bean-menu-vous-souhaitez-du-port-de-, #header #block-bean-menu-vous-souhaitez-du-port-d-0, #header #block-bean-menu-vous-souhaitez-du-port-d-2, #header #block-bean-menu-vous-souhaitez-du-port-d-1, #header #block-bean-menu-vous-souhaitez-du-port-d-3, #header #block-bean-menu-vous-souhaitez-du-port-d-4, #header #block-bean-menu-vous-souhaitez-du-port-d-5, #header #block-bean-menu-vous-souhaitez-du-port-d-6, #header #block-bean-menu-vous-souhaitez-de-tous-les- {
    background: linear-gradient(to bottom, #1e5799 0%, #46bfdc 0%, #037594 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    color: white;
    left: 0;
    padding: 20px 25px 20px 60px;
    position: absolute;
    width: 51%;
    top: 140px;
}

#header #block-views-diaporama-block-3, #header #block-views-diaporama-block-4, #header #block-views-diaporama-block-5, #header #block-views-diaporama-block-6, #header #block-views-diaporama-block-7 , #header #block-views-diaporama-block-8 {
    float: right;
    height: 450px;
    overflow: hidden;
    position: relative;
}

#header .block.bienvenue-sur-riviera-ports {
    color: #017fa0;
    left: 0;
    overflow: hidden;
    padding-top: 2.5em;
    position: absolute;
    top: 0;
    width: 51%;
}

#header #block-views-diaporama-block-8,
#header #block-views-diaporama-block-3,
#header #block-views-diaporama-block-4,
#header #block-views-diaporama-block {
    z-index: -1;
}

@media only screen and (min-device-width: 700px) and (max-device-width: 768px) {

    #sub-header ul li.espace-pub-port {
        width: 100%!important;
    }

}

@media (min-width: 1024px){

    #header .block.bienvenue-sur-riviera-ports {
        height: 175px;
    }

    body.not-front #header .block.bienvenue-sur-riviera-ports {
        position: absolute;
    }

    #sub-header {
        height: 400px;
    }


    #sub-header ul li.espace-pub-port {
        width: 45%!important;
        top: 15px;
        left: 54%!important;
        height: 366px;
        float: left;
    }

    #sub-header ul li.webcam-port {
        width: 22%!important;
        left: 31%!important;
    }

    #sub-header ul li.localisez-services {
        width: 30%!important;
        height: 180px;
        top: 15px;
        left: 0px;
    }

    #sub-header ul li.acces-port {
        width: 30%!important;
        height: 180px;
        top: 200px;
        left: 0px;
    }

}
@media (min-device-width: 1200px) and (orientation: landscape) {
    #block-bean-menu-reseaux-sociaux,
    #block-bean-menu-sub-footer,
    #block-block-17{
        padding-left: 40%!important;
        margin-left:0px!important;
    }

    #block-menu-menu-menu-services-du-port-de-ca {
        height: 410px;
    }

    #sub-header {
        height: 410px;
    }

    #sub-header ul li.espace-pub-port {
        width: 520px;
        top: 14px;
        left: 720px;
        height: 365px;
    }



} 

#block-superfish-1 .sf-style-none li, 
#block-superfish-1 .sf-style-none.sf-navbar {

    width: 111px !important;

}
#block-locale-language-content, #block-block-15 {
    left: 10px  ;
    top: 75px  ;

    width: 50px;
}
#block-superfish-1 li#menu-369-1, 
#block-superfish-1 li#menu-408-1 {

      width: 120px !important;
}

@media (min-device-width:768px) and (orientation: portrait) {

    #block-superfish-1 .sf-style-none li a{
        font-size: 12px;
    }
    #block-locale-language-content, #block-block-15 {
        top: 152px;
    }
    #block-superfish-1 .sf-style-none li a
    {
        font-size: 12px;
    }
}


#block-block-18 {
    background-color: #ee3052;
    vertical-align: middle;

   
}
#block-block-18 span.LoginText {

    width: 85%;
}
.i18n-en #block-block-18
{
	 
}
#block-block-18 img {

    position: absolute;
    top: 0px;

}
#header #block-views-diaporama-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.tid-2


h1#page-title {
    padding-left: 10px;
}
/* iPad Retina, landscape*/
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){ 
        #block-locale-language-content {
        position: absolute;
       /*  left: 5px !important; */
        top: 75px !important;
        /* left: inherit; */
        display: block;
    }
}



/* iPads (landscape) ----------- */
@media only screen and (max-width:768px) and (orientation:portrait){ 
 


    body.page-user.not-logged-in #user-login .LoginForm {
        height: 235px;

    }
    body.page-user.not-logged-in #user-login #LeftCol {
          width: 40%;
    }

    body.page-user.not-logged-in #user-login #RightCol .LoginForm {
            width: 47%;
        height: 238px;
    }
    body.page-user.not-logged-in #user-login #RightCol {
            width: 57%;
        float: left;
    }
    body.page-user.not-logged-in #user-login h2 {
    font-size: 21px;
}

body.page-user.not-logged-in #user-login #RightCol .LoginForm a {
       top: 190px;

}

body.page-user.page-user-edit #main-content form .firstcol.client, body.page-user.page-user-register #main-content form .firstcol.client, body.page-user.page-user-me-edit #main-content form .firstcol.client {
     width: 74%;
  }
body.page-user.not-logged-in #main-content,
body.page-user.page-user-edit form, body.page-user.page-user-register form, body.page-user.page-user-me-edit form{
    width: 100% !important;
}

body.page-user.page-user-edit #main-content form .firstcol.client, body.page-user.page-user-register #main-content form .firstcol.client, body.page-user.page-user-me-edit #main-content form .firstcol.client,
body.page-user.page-user-edit #main-content form .abonnements, body.page-user.page-user-register #main-content form .abonnements, body.page-user.page-user-me-edit #main-content form .abonnements,
body.page-user.page-user-edit #main-content form .facture, body.page-user.page-user-register #main-content form .facture, body.page-user.page-user-me-edit #main-content form .facture,
body.page-user.page-user-edit #main-content form .legal, body.page-user.page-user-register #main-content form .legal, body.page-user.page-user-me-edit #main-content form .legal
{
    float: inherit;
    width: 99%;
   margin: auto;
   
}


}


#content #breadcrumb {

    padding-left: 32px;
}

#sidebar #block-views-evenements-block-1 {
    background-color: #8cb7c7;
    width: 100%;
    float: inherit;
}

}